BODY {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: "ËÎÌå"; BACKGROUND-COLOR: #637962
}
A:link {
	FONT-SIZE: 12px; COLOR: black; TEXT-DECORATION: none
}
A:visited {
	COLOR: black; TEXT-DECORATION: none
}
A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #85a583; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: "ËÎÌå"
}
INPUT.buttonface {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND: #b0c5af; BORDER-LEFT: black 1px solid; COLOR: #ffffff; LINE-HEIGHT: normal; BORDER-BOTTOM: black 1px solid; FONT-STYLE: normal; HEIGHT: 18px; FONT-VARIANT: normal
}
INPUT.smallInput {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: black 1px solid; LINE-HEIGHT: normal; BORDER-BOTTOM: black 1px solid; FONT-STYLE: normal; HEIGHT: 18px; FONT-VARIANT: normal
}
.textlink01 {
	FONT-WEIGHT: 600; FILTER: dropshadow(color=000000, offx=1, offy=1, positive=1); WIDTH: 150px; COLOR: white; TEXT-INDENT: 1em
}
.subtit01 {
	FONT-WEIGHT: 600; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #dbe4da; FONT-STYLE: italic; FONT-FAMILY: Arial; letter-space: 0.5em
}
.bigtab {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 0px solid; BACKGROUND: white; BORDER-LEFT: white 0px solid; WIDTH: 760px; BORDER-BOTTOM: white 0px solid; align: center
}
.littab {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 0px solid; BACKGROUND: #006600; BORDER-LEFT: white 0px solid; WIDTH: 98%; BORDER-BOTTOM: white 0px solid; align: center
}
.subtit {
	BACKGROUND: #b0c5af; HEIGHT: 24px; align: center; v-align: middle
}
.litbox {
	FONT-SIZE: 12px; BACKGROUND: white; MARGIN-LEFT: 2px; COLOR: black; TEXT-INDENT: 2em; LINE-HEIGHT: 100%; MARGIN-RIGHT: 2px; TEXT-ALIGN: center; v-align: middle
}
.subtab {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 0px solid; BORDER-LEFT: white 0px solid; WIDTH: 98%; BORDER-BOTTOM: white 0px solid; TEXT-ALIGN: left
}
.hen {
	BACKGROUND: #b0c5af; HEIGHT: 20px
}
.bot {
	BORDER-BOTTOM: #b0c5af 1px solid
}
.sub11 {
	FONT-SIZE: 12px; COLOR: #b0c5af; FONT-FAMILY: Ó×Ô²
}
